RubyGems Navigation menu

aws-sdk-lightsail 1.88.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.88.0 - February 13, 2024 (224KB)
  2. 1.87.0 - January 26, 2024 (224KB)
  3. 1.86.0 - January 25, 2024 (197KB)
  4. 1.85.0 - January 04, 2024 (197KB)
  5. 1.84.0 - November 28, 2023 (195KB)
全てのバージョンを表示(全102件)

Runtime依存関係 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

所有者:

プッシュ者:

作者:

  • Amazon Web Services

SHA 256チェックサム:

20146fca74fc2757f0ccbcc8ebd7cc7f5f4aa2398cd4bff2d7898130f977c9e4

累計ダウンロード数 71,029,604

このバージョンのみ 240,616

ライセンス:

Apache-2.0

必要なRubyのバージョン: >= 2.5

リンク: